App({
  globalData: {
    apiBase: 'http://127.0.0.1:8000',
    token: '',
  },
  onLaunch() {
    const token = wx.getStorageSync('happy_up_token')
    if (token) {
      this.globalData.token = token
    }
  },
})
